.not-found {
  --inspector-width: 0;

  #page-main {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;

    .not-found {
      display: flex;
      flex-direction: column;
      gap: 1em;

      h1,
      h2 {
        color: var(--white);
      }

      h1 {
        font-size: 6em;
      }

      h2 {
        font-size: 4em;
      }

      a {
        font-size: 1.75em;
      }
    }

    #inspector {
      display: none;
    }
  }
}
